Bug 1281396 - [Docs] [Installation] The example of "Example 7.23 Satellite Configuration" is incorrect in guide.
[Docs] [Installation] The example of "Example 7.23 Satellite Configuration" ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.1
Assigned To: Megan Lewis
Tahlia Richardson
docs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 07:30 EST by cshao
Modified: 2016-02-10 13:57 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:11:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2015-11-15 21:47:31 EST
Assigning to Megan for review.
Comment 3 Andrew Dahms 2015-11-16 20:05:18 EST
Assigning Tahlia as the QA contact.

Tahlia - could you take a look at the changes for this bug?
Comment 5 Andrew Dahms 2015-11-25 06:11:03 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.